.footer_td {
	word-spacing: 15px;
	color: #ffffff;
}
.footer_td a{
	word-spacing: 15px;
	color: #ffffff;
	text-decoration: none;
}
.footer_td a:hover{
	color: #ffffff;
	text-decoration: underline;
}

.footer_td2 {
	color: #ffffff;
	text-align:right;
}
.footer_td2 a{
	color: #eccd2d;
	text-align:right;
}
.footer_td2 a:hover{
	color: #eccd2d;
	text-decoration: none;
}


.header-reg {
	word-spacing: 15px;
	color: #ffffff;
	text-align:right;
}
.header-reg a{
	word-spacing: 15px;
	color: #ffffff;
	text-decoration: none;
	text-align:right;
}
.header-reg a:hover{
	color: #deac52;
	text-decoration: underline;
}




.min-summa {font-size: 22px; color: #df0000;}


.korzina-text {font-size:15px; color: #df0000; margin: 20px 0 0 0;}

.head-blok {width:300px; padding:0 0 0 0; color:#ffffff;}

.head-blok .telefon-vremy {padding:20px 0px 0px 480px; position:absolute;}

.head-blok .telefon-vremy-dostavka {padding:60px 0px 0px 480px; position:absolute;}

.head-blok .telefon  {padding:80px 0px 0px 480px; position:absolute;}
.head-blok .telefon a{font-size:32px; text-decoration:none; color:#ffffff;}

.head-blok .telefon-text  {padding:115px 0px 0px 480px; font-size:12px; position:absolute;}
.head-blok .telefon-text	   a{font-size:12px; color:#e4b236; text-decoration:none; border-bottom: 1px dashed #e4b236;}
.head-blok .telefon-text a:hover{font-size:12px; color:#e4b236; text-decoration:none; border-bottom: 1px dashed #ffffff;}




A IMG {
   border: none; /* Убираем границу */
}


h1 {font-family: 'MetaMediumCyrLF', Arial, Helvetica, sans-serif; font-size: 22px; color: #010101; font-weight: normal; margin-top: 16px; margin-bottom: 20px;}
h2 {font-family: 'MetaMediumCyrLF', Arial, Helvetica, sans-serif; font-size: 20px; line-height: 2.5; color: #010101; font-weight: normal;}
h3 {font-family: 'MetaMediumCyrLF', Arial, Helvetica, sans-serif; font-size: 18px; line-height: 2.5; color: #010101; font-weight: normal;}
h4 {font-family: 'MetaMediumCyrLF', Arial, Helvetica, sans-serif; font-size: 17px; line-height: 1.1; color: #010101; font-weight: normal;  margin-top: 15px; margin-bottom: 15px;}
h5 {font-family: 'MetaMediumCyrLF', Arial, Helvetica, sans-serif; font-size: 20px; line-height: 2.0; color: #010101; font-weight: normal;}
h6 {font-family: 'MetaMediumCyrLF', Arial, Helvetica, sans-serif; font-size: 18px; line-height: 3.0; color: #010101; font-weight: normal; margin: 0 0 -20px 0; display:block;}
h7 {font-family: 'MetaMediumCyrLF', Arial, Helvetica, sans-serif; font-size: 18px; line-height: 1.1; color: #264a02; font-weight: normal; margin: 0 0 22px 0; display:block;}
h8 {font-family: 'MetaMediumCyrLF', Arial, Helvetica, sans-serif; font-size: 17px; line-height: 1.1; color: #bf0213; font-weight: normal; margin: 0 0 22px 0; display:block;}


.name-prod-zag {
	word-spacing: 15px;
	color: #ffffff;
}
.name-prod-zag a{
	word-spacing: 15px;
	color: #ffffff;
	text-decoration: none;
}
.name-prod-zag a:hover{
	color: #ffffff;
	text-decoration: underline;
}


#text-podarok		 {font-size:14px; color:#c50202;}
#text-podarok		a{font-size:15px; color:#497f04;}
#text-podarok a:hover{font-size:15px; color:#497f04; text-decoration: none;}



.text-vajno			 {font-size: 11px; color: #ffffff;}


.zakaz-podrobnee {color: #ffffff;}
.zakaz-podrobnee a{font-family: 'MetaMediumCyrLF', Arial, Helvetica, sans-serif; color: #111111; text-decoration: none;}
.zakaz-podrobnee a:hover{color: #ffffff; text-decoration: underline;}

.zakaz-podrobnee2 {color: #000000;}
.zakaz-podrobnee2 a{font-family: 'MetaMediumCyrLF', Arial, Helvetica, sans-serif; color: #000000; text-decoration: none;}
.zakaz-podrobnee2 a:hover{color: #000000; text-decoration: underline;}



#table1 {width:100%; cellspacing:0; cellpadding:0; border-style: outset; border: 1px solid #6e1a1a; border-collapse: collapse;}
#table1 th {text-align:center; background-color:#f5a35b; color:#651111; font-weight: bold; height:30px; border: 1px solid #6e1a1a; padding: 5px 8px 5px 8px;}
#table1 td {font-size:12px; border: 1px solid #6e1a1a; padding: 5px 5px 5px 5px;}
#table1 a{font-size:12px;}


#table2 {width:100%; cellspacing:0; cellpadding:0;}
#table2 td {font-size: 13px; line-height:18px;}


#skidka1 {font-size:15px; color: #111111;}
#skidka2 {font-size:30px; color: #111111;}


#table3 {width:100%; cellspacing:0; cellpadding:0; border-style: outset; border: 1px solid #6e1a1a; border-collapse: collapse;}
#table3 th {font-size:10px; text-align:center; background-color:#f5a35b; color:#651111; font-weight: bold; height:20px; border: 1px solid #6e1a1a;}
#table3 td {font-size:11px; border: 1px solid #6e1a1a; padding: 2px 2px 2px 2px;}




BODY {
	color:#000;
	background:#eccfaf url(../../../images/bg_body.jpg) no-repeat top center;
	background-size: 100%;
    background-attachment: fixed;
	}

* {padding:0px; margin:0px; font-size:13px; line-height:normal; font-family: Arial, Helvetica, sans-serif;}

.bg2_body {
	background:url(../../../../../../../images/bg2_body.jpg) center 100% repeat-x;
	min-height: 100%;
	height: auto !important;
	}

.bg3_body {
	background:url(../../../../../../../images/bg3_body.jpg) center 0px repeat-x;
	height: 144px;
	}

.menu_bg {
	background:url(../../../../../../../images/menu_bg.png) center 0px repeat-x;
	height: 25px;
	}
	
.infoBoxHeading_table {
	margin:0px 0px 6px 0px;
	background:url(../../../../../../../images/infoBoxHeading_table.jpg) 0px 0px no-repeat;
	}

.infoBoxHeading_td {
	width:100%; 
	height:9px;
	padding:14px 7px 15px 15px; 
	vertical-align:top;
	}

.infoBoxHeading_td {
	color:#fff;
	font-size:17px;
	line-height:18px;
	font-weight:bold; 
	text-transform:uppercase; 
	font-family:"Times New Roman", Times, serif;
	}

.infoBoxHeading_td a {
	color:#fff;
	font-size:17px;
	line-height:18px;
	font-weight:bold;
	text-transform:uppercase; 
	font-family:"Times New Roman", Times, serif;
	text-decoration: underline;
	}

.infoBoxHeading_td a:hover {
	color:#fff; 
	text-decoration:underline;
}



.contentShade {border: 1px #ddd solid; margin-bottom:10px;}
.slide {text-align:center; padding:4px 0;}



.tabs {display: inline-block; width: 100%;  height: 33px;}
.tabs a {float: left; display: block; padding: 6px 15px 7px 15px; margin-right: 2px; border: 1px solid #661406; background: #f1ddc2 url('../../../../../../../../css/css_antiqario/images/tab_img.png') repeat-x; color: #f1ddc2; font-weight: bold; font-size: 13px; text-decoration: none; z-index: 1; position: relative; z-index:1; top: 1px; cursor: pointer;}
.tabs a.selected {background: #f1ddc2; border-bottom: 0px; padding-bottom: 8px; z-index: 3;}

.btabs {display: inline-block; width: 100%;  height: 33px;}
.btabs a {float: left; display: block; padding: 6px 15px 7px 15px; margin-right: 2px; border: 1px solid #661406; background: #f1ddc2 url('../images/tab_img.png') repeat-x; color: #f1ddc2; font-weight: bold; font-size: 13px; text-decoration: none; z-index: 1; position: relative; z-index:1; top: 1px; cursor: pointer;}
.btabs a.selected {background: #f1ddc2; border-bottom: 0px; padding-bottom: 8px; z-index: 3;}

.page {border: 1px solid #661406; background: #f1ddc2; padding: 10px; z-index: 2; margin-bottom: 10px;}
.border {background: #F7F7F7; border: 1px solid #DDDDDD; padding: 10px; margin-bottom: 10px; text-align: justify;overflow:hidden;}
.sort {margin-bottom: 10px; background: #F8F8F8; height: 30px; width: 100%;}
.sort .div1 {float: right; margin-left: 5px; padding-top: 6px; padding-right: 9px;}
.sort .div2 {text-align: right; padding-top: 9px;}
.sort select {font-size: 11px; margin: 0; padding: 0;}

.cart {border-collapse: collapse; margin-bottom: 10px; width: 100%; border: 1px solid #6e1a1a;}
.cart th {background: #f5a35b; padding: 5px; font-weight: bold;}
.cart td {padding: 0px; vertical-align:middle;}
.cart tr.even td {background: #f5a35b; padding: 5px; font-weight: normal;}
.cart tr.line:hover {background: #f0d6b1;}



/*AUTORIZATION*/
#topnav {font-size:11px; text-align:right; margin-bottom:0px; position:relative; z-index:8;}
#topnav a#signin { border:1px solid #999; background:#ac2f2d; padding:5px 6px 5px 6px; text-decoration:none; font-weight:bold; color:#fff; }
#topnav a#signin:hover {border:1px solid #555;}
a#signin span {background:url(../images/toggle_up_dark.png) no-repeat center right;padding:4px 16px 6px 0;}
a#signin.menu-open span {background:url(../images/toggle_down_light.png) no-repeat center right; color:#000;text-shadow: 1px 1px 1px #fff;}
#signin_menu {display:none;background-color:#eed4b3;position:absolute;z-index:10;width:210px;border:1px solid #000;text-align:left;padding:12px; top:25px; right:0px; font-size:11px;}
#signin_menu input[type=text], #signin_menu input[type=password] {text-align:left;display:block;border:1px solid #ACE;font-size:13px;margin:0 0 5px;padding:5px;width:203px;}
#signin_menu a {color:#000;text-decoration:none;}
#signin_menu p {font-weight:normal;color:#000;}





/*
	Slideshow
*/

#products_example {
	width: 800px;
	position:relative;
    display: block; 
}

#products {
	margin-left:26px;
}

#products .slides_container {
	width:238px;
	overflow:hidden;
	float:left;
	position:relative;
	border:1px solid #6f1212;
	display:none;
    margin-bottom: 35px;margin-left: 25px;
}

#products .slides_container img
{
  width: 238px;
  max-height: 300px;
}

.product_thumb {
   display: inline-block;
}

.product_d_info
{
  vertical-align: top;
  text-align: left;
  margin-left: 300px;
  line-height: 20px;
}

.slides_container a {
	width:238px;
	height:300px;
	display:block;
}





/*
	Next/prev buttons
*/

#products .next,#products .prev {
	position:absolute;
	top:127px;
	left:0;
	width:21px;
	height:0;
	padding-top:21px;
	overflow:hidden;
	display:block;
	z-index:101;
}

#products .prev {
	background:url(../images/arrow-prev.png);
}

#products .next {
	left:270px;
	background:url(../images/arrow-next.png);
}





/*
	Pagination
*/

#products .pagination {
	background:#f1ddc2;
	width:430px;
	padding:5px 5px;
	float:left;
	margin-left:50px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

#products .pagination li {
	float:left;
	margin:2px 4px;
	list-style:none;
    background: none;
}

#products .pagination li a {
	display:block;
	width:56px;
	height:70px;
	margin:1px;
	float:left;
	background:#f9f9f9;
}

#products .pagination li.current a {
	border:1px solid #6f1212;
	margin:0;
}

#products .pagination li img {
  max-height:70px;
  width:56px;
}

#compare {
	border: 1px solid silver;
	margin: 0 213px 10px;
	display: block;
	position: reletive;
	padding: 5px; 
	-moz-border-radius: 5px; 
	-khtml-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius:5px
}

#compare_top {
	background-color: #F8F8F8;
	border-bottom: 1px solid silver;
	margin: -5px -5px 10px -5px;
	display: block;
	position: reletive;
	padding: 5px; 
	-moz-border-radius: 5px 5px 0 0;
	-khtml-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0; 
	border-radius: 5px 5px 0 0;
}

#compare ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	display: inline-block;
}

#compare ul li {
	float:left;
	display: block;
    background: none;
}








/*== Forms ==*/
.wufoo {}
form ul{margin:0 0 10px; padding:0; display:inline-block; list-style-type:none; width:100%;}
form li {margin:0; padding:4px 5px 2px 9px; position:relative; clear:both; background:none;}
form li:after, .buttons:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
form li, .buttons{display: inline-block;}
* html form li, * html .buttons{height:1%;}
form li, .buttons{display: block;}
* html form li div{display:inline-block;}
form li div, form li span{margin:0 4px 0 0; padding:0 0 8px 0; color:#444;}
form li div label, form li span label{margin:0; padding-top:3px; clear:both; font-size:11px; line-height:9px; color:#444; display:block;}
form li span{float:left;}
form li div.left{display:inline; float:left; width:47%;}
form li div.right{display:inline; float:right; width:47%;}
form li div.ok{display:inline; float:left; width:10%;}
form .req{float:none; color:red !important; margin:0;}
form li.focused{background-color:#EEE; border:1px solid #ccc;}
form .instruct{position:absolute; z-index:100; width:40%; margin:0 0 0 8px; padding:8px 10px 9px 10px; border:1px solid #e6e6e6; background:#f5f5f5; line-height:130%; font-size:80%; color:#444; visibility:hidden;}
.i50 {top:6%; left:52%;}
form .instruct small{font-size:105%;}
form li.focused .instruct, form li:hover .instruct{visibility:visible;}
input.medium, select.medium{width:50%;}
input.large, select.large, textarea.textarea{width:96%;}
textarea.small{height:5.5em;}
textarea.medium{height:10em;}
textarea.large{height:20em;}
select {cursor:pointer;}
label.desc{line-height:150%; font-weight:bold; padding:0 0 1px 0; border:none; display:block;}
input.text, input.file, textarea.textarea, select.select{margin:0; color:#333; padding:2px;}
input.text, textarea.textarea, .firefox select.select{border-top:1px solid #7c7c7c; border-left:1px solid #c3c3c3; border-right:1px solid #c3c3c3; border-bottom:1px solid #ddd; background:#fff;}
.btTxt {cursor:pointer;}
.info {clear:both; border-bottom:1px dotted #ccc; margin:0 0 10px 0; font-size:160%;}
.uid {text-align:center; font-size:17px!important;}















.speclist {margin-bottom: 10px; width: 100%;}
.speclist td {text-align: center; vertical-align: top; padding-bottom: 10px;}
.speclist img {width:120px; height:120px;}

.pricelest {width:100%;}
.pricelest td {vertical-align: top; padding:3px;}
.labelprod {font-weight:bold;}
.productbox {padding: 5px; color:#000;}
.price {padding-left:10px;}

.list_price {color: #900; text-decoration: line-through;}
.pprice {color: #F00; font-size: 14px; font-weight: bold;}
.you_save {color: #900; font-weight: bold;}
.you_save_price {color: #900; font-size: 14px;}

.jCarouselLite li {margin:0; padding:0;}

.pollblockroll {font-size:11px; margin:0; padding:0;}





















.button {
	color: #fef4e9;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
        background-image: -o-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

.button:hover {
        text-decoration: none;
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
        background-image: -o-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
.button:active {
	position: relative;
	top: 1px;
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
        background-image: -o-linear-gradient(top,  #f47a20,  #faa51a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}



.buttons {background: #; border: 1px sosidelid #DDDDDD; margin-bottom: 10px; padding: 5px;}
.buttons input {padding: 0px; margin: 0px;}
.buttons table {width: 100%; border-collapse: collapse;}
.buttons table td {vertical-align: middle;}



.contentShade {border: 0px #ddd solid; margin-bottom:10px;}
.slide {text-align:center; padding:0px 0;}





		#countres {
			background: #FFF;
			text-align: left;
			font-weight: bold;
			border: 1px solid #b1b1b1;
			display: none;
			position: absolute;
			z-index: 9999 !important;
			-moz-box-shadow:0 0 20px #b1b1b1;
			-webkit-box-shadow:0 0 20px #b1b1b1;
			-khtml-box-shadow:0 0 20px #b1b1b1;
			box-shadow:0 0 20px #b1b1b1;
			border-radius: 5px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			overflow: hidden;
			padding: 0 5px;
			margin-top: -24px;
			margin-left: -180px;
			line-height: 25px;
		}

		#resultb {
			background: #FFF;
			text-align: left;
			font-weight: bold;
			max-width: 400px;
			min-width: 300px;
			border: 1px solid #b1b1b1;
			display: none;
			position: absolute;
			z-index: 9999 !important;
			-moz-box-shadow:0 0 20px #b1b1b1;
			-webkit-box-shadow:0 0 20px #b1b1b1;
			-khtml-box-shadow:0 0 20px #b1b1b1;
			box-shadow:0 0 20px #b1b1b1;
			border-radius: 5px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			overflow: auto;
			max-height:500px;
			padding: 0px;
			margin: 0px;
			margin-top: 10px;
			margin-left: -180px;
			line-height: 30px;
		}
		
		#resultb img {
			float: left;
		}
			
		.sw  {
			padding: 5px;
			font-size: 15px;
			cursor: pointer;
			vertical-align: top;
			min-height: 55px;
		}
		.sw:hover  {
			transition:color 0.3s, text-decoration 0.5s; -webkit-transition:color 0.3s, text-decoration 0.5s; -o-transition:color 0.3s, text-decoration 0.5s; -moz-transition:color 0.3s, text-decoration 0.5s;
		}

		.search_absolute {
			z-index: 9999 !important;
			position: relative;
		}

		#black_fon {
			position: fixed;
			z-index: 9999;
			width: 100%;
			height: 100%;
			background: #000;
			opacity: 0.5;
			display: none;
			top: 0;
			margin: 0;
			padding: 0;
		}
		
.div_pic_akcii{
	position: absolute;
	z-index: 9999;
	opacity: 0.8;
	padding: 0;
	display:block;
}
#products_example #products .div_pic_akcii{margin-left: 20px!important;}
.div_pic_akcii.hit{
	width: 100px;
	height: 98px;
	margin: -6px;
	background:url(../image/hit.png) no-repeat;
}
.div_pic_akcii.novinka{
	width: 100px;
	height: 105px;
	margin: -6px;
	background:url(../image/novinka.png) no-repeat;
}
.div_pic_akcii.vigoda{
	width: 100px;
	height: 105px;
	margin: -6px;
	background:url(../image/vigoda.png) no-repeat;
}
.div_pic_akcii.sale{
	width: 100px;
	height: 98px;
	margin: -6px;
	background:url(../image/sale.png) no-repeat;
}

#black_fon {
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.6;
	display: none;
}

#form_reserv .block_reserv {
	font-size: 12px;
	text-align: center;
	width: 500px;
	height: 320px;
	background: #FFF;
	position: fixed;
	top: 25%;
	left: 29%;
	z-index: 10000;
	border: 6px solid #999999;  
	padding: 5px 0px 5px 5px; 
	-moz-border-radius: 5px; 
	-khtml-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius: 5px
}

#form_reserv ._close  {
	cursor: pointer;
	float: right;
	position: relative;
}

.block_reserv #info {
	float: right;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #555555;
	background: #ffffff;
	font-style: italic;
	height: 265px;
	display: inline-block;
	width: 400px;
	-moz-border-radius: 20px;
	-khtml-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	border: 3px solid #999999;
	margin-right: 10px;
	margin-top: 15px;
	padding: 10px;
}

.block_reserv  #errmsg {
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	color: #f00;
}
.reserv {
	cursor:pointer;
}
#reserv:hover {
	opacity:1;
}
a#reserv {
	opacity:0.8;
	cursor:pointer;
}

#inp_form {
	font-size: 14px;
	text-align: right;
	font-weight: bold;
	color: grey;
	display: inline-block;
}

#inp_form span {
	float: left;
	line-height: 24px;
}
#inp_form input ,.inp_form input {
	    line-height: 22px;
}

.name_product {
	font-size: 14px;
	font-weight: bold;
	color: brown;
}

#form_reserv #res_result {
	position: absolute;
	background: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display: none;
	border: 2px solid red;
	color: #000000;
	text-decoration: none;
	top: 32%;
	left: 40px;
	width: 380px;
	padding: 20px;
	text-align: center;
	-moz-border-radius: 10px; 
	-khtml-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	border-radius: 10px;
	z-index: 10000;
}


.form_reserv .block_reserv {
	font-size: 12px;
	text-align: center;
	width: 500px;
	height: 320px;
	background: #FFF;
	position: fixed;
	top: 25%;
	left: 29%;
	z-index: 10000;
	border: 6px solid #999999;  
	padding: 5px 0px 5px 5px; 
	-moz-border-radius: 5px; 
	-khtml-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius: 5px
}

.form_reserv ._close  {
	cursor: pointer;
	float: right;
	position: relative;
}

.block_reserv .infoo {
	float: right;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #555555;
	background: #ffffff;
	font-style: italic;
	height: 265px;
	display: inline-block;
	width: 400px;
	-moz-border-radius: 20px;
	-khtml-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	border: 3px solid #999999;
	margin-right: 10px;
	margin-top: 15px;
	padding: 10px;
}

.block_reserv  .errmsg {
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	color: #f00;
}

.inp_form {
	font-size: 14px;
	text-align: right;
	font-weight: bold;
	color: grey;
	display: inline-block;
}

.inp_form span {
	float: left;
	line-height: 24px;
}

.name_product {
	font-size: 14px;
	font-weight: bold;
	color: brown;
}

.form_reserv .res_result {
	position: absolute;
	background: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display: none;
	border: 2px solid red;
	color: #000000;
	text-decoration: none;
	top: 32%;
	left: 40px;
	width: 380px;
	padding: 20px;
	text-align: center;
	-moz-border-radius: 10px; 
	-khtml-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	border-radius: 10px;
	z-index: 10000;
}

.gmpabs{
	position: absolute;
	width:300px;
	height:300px;
	z-index: 10000;
}
.gmpabs img{
	
	width:238px;
	height:300px;
	
}

.info-mesage {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
    margin: 0 0 0 10px;
	flex-basis: 75%;
    background-color: #d6423b;
    border: 1px solid #ebccd1;
    border-radius: 4px;
    color: white;
    padding: 10px;
}